{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "SRP_EDITOR_HELPFILES"
    },
    "body": {
        "record1": {
            "<1>": {
                "<1,1>": "SRP_Backup",
                "<1,2>": "SRPSendMail",
                "<1,3>": "SRP_Send_Mail",
                "<1,4>": "SRP_Set_MinMaxInfo",
                "<1,5>": "SRP_Show_Window",
                "<1,6>": "SRP_SysColorChange",
                "<1,7>": "SRP_Set_SysColorChange",
                "<1,8>": "SRP_Clean_Array",
                "<1,9>": "SRP_Copy_Memory",
                "<1,10>": "SRP_Decode",
                "<1,11>": "SRP_Encode",
                "<1,12>": "SRP_Hash",
                "<1,13>": "SRP_Registry",
                "<1,14>": "SRP_Reorder_Array",
                "<1,15>": "SRP_Rotate_Array",
                "<1,16>": "SRP_Run_Command",
                "<1,17>": "SRP_Sort_Array",
                "<1,18>": "SRP_Zip_AddFile",
                "<1,19>": "SRP_Zip_Close",
                "<1,20>": "SRP_Zip_Create",
                "<1,21>": "SRP_Zip_ExtractFile",
                "<1,22>": "SRP_Zip_FindFile",
                "<1,23>": "SRP_Zip_GetFileList",
                "<1,24>": "SRP_Zip_GetLastError",
                "<1,25>": "SRP_Zip_Open",
                "<1,26>": "SRP_Zip_RemoveFile",
                "<1,27>": "SRP_Math",
                "<1,28>": "SRP_Com",
                "<1,29>": "SRP_Extract_Xml",
                "<1,30>": "SRP_Save_Screenshot",
                "<1,31>": "SRP_Join_Arrays",
                "<1,32>": "SRP_TcpClient",
                "<1,33>": "SRP_Taskbar"
            },
            "<2>": {
                "<2,1>": "SRP_Backup.chm::/SRP_Backup_Utility.html",
                "<2,2>": {
                    "<2,2,1>": "SRP_Mail.chm::/SRP_Send_Mail.htm",
                    "<2,2,2>": "SRPMail.chm::/SRP_Send_Mail.htm"
                },
                "<2,3>": "SRP_Mail.chm::/SRP_Send_Mail.htm",
                "<2,4>": {
                    "<2,4,1>": "SRP_Utilities.chm::/SRP_Utilities_MinMaxInfo.htm",
                    "<2,4,2>": "SRP_MinMax_Info.chm::/SRP_MinMax_Info.html"
                },
                "<2,5>": {
                    "<2,5,1>": "SRP_Utilities.chm::/SRP_Utilities_ShowWindow.htm",
                    "<2,5,2>": "SRP_Show_Window.chm::/SRP_Show_Window.htm"
                },
                "<2,6>": "SRP_Show_Window.chm::/SRP_SysColorChange.htm",
                "<2,7>": "SRP_Utilities.chm::/SRP_Utilities_SysColorChange.htm",
                "<2,8>": "SRP_Utilities.chm::/SRP_Utilities_Clean_Array.htm",
                "<2,9>": "SRP_Utilities.chm::/SRP_Utilities_Copy_Memory.htm",
                "<2,10>": "SRP_Utilities.chm::/SRP_Utilities_Decode.htm",
                "<2,11>": "SRP_Utilities.chm::/SRP_Utilities_Encode.htm",
                "<2,12>": "SRP_Utilities.chm::/SRP_Utilities_Hash.htm",
                "<2,13>": "SRP_Utilities.chm::/SRP_Utilities_Registry.htm",
                "<2,14>": "SRP_Utilities.chm::/SRP_Utilities_Reorder_Array.htm",
                "<2,15>": "SRP_Utilities.chm::/SRP_Utilities_Rotate_Array.htm",
                "<2,16>": "SRP_Utilities.chm::/SRP_Utilities_Run_Command.htm",
                "<2,17>": "SRP_Utilities.chm::/SRP_Utilities_Sort_Array.htm",
                "<2,18>": {
                    "<2,18,1>": "SRP_Zip.chm::/SRP_Zip_AddFile.htm",
                    "<2,18,2>": "SRPZip.chm::/SRP_Zip_AddFile.htm"
                },
                "<2,19>": {
                    "<2,19,1>": "SRP_Zip.chm::/SRP_Zip_Close.htm",
                    "<2,19,2>": "SRPZip.chm::/SRP_Zip_Close.htm"
                },
                "<2,20>": {
                    "<2,20,1>": "SRP_Zip.chm::/SRP_Zip_Create.htm",
                    "<2,20,2>": "SRPZip.chm::/SRP_Zip_Create.htm"
                },
                "<2,21>": {
                    "<2,21,1>": "SRP_Zip.chm::/SRP_Zip_ExtractFile.htm",
                    "<2,21,2>": "SRPZip.chm::/SRP_Zip_ExtractFile.htm"
                },
                "<2,22>": {
                    "<2,22,1>": "SRP_Zip.chm::/SRP_Zip_FindFile.htm",
                    "<2,22,2>": "SRPZip.chm::/SRP_Zip_FindFile.htm"
                },
                "<2,23>": {
                    "<2,23,1>": "SRP_Zip.chm::/SRP_Zip_GetFileList.htm",
                    "<2,23,2>": "SRPZip.chm::/SRP_Zip_GetFileList.htm"
                },
                "<2,24>": {
                    "<2,24,1>": "SRP_Zip.chm::/SRP_Zip_GetLastError.htm",
                    "<2,24,2>": "SRPZip.chm::/SRP_Zip_GetLastError.htm"
                },
                "<2,25>": {
                    "<2,25,1>": "SRP_Zip.chm::/SRP_Zip_Open.htm",
                    "<2,25,2>": "SRPZip.chm::/SRP_Zip_Open.htm"
                },
                "<2,26>": {
                    "<2,26,1>": "SRP_Zip.chm::/SRP_Zip_RemoveFile.htm",
                    "<2,26,2>": "SRPZip.chm::/SRP_Zip_RemoveFile.htm"
                },
                "<2,27>": "SRP_Utilities.chm::/SRP_Utilities_Math.htm",
                "<2,28>": "SRP_Utilities.chm::/SRP_Utilities_Com.htm",
                "<2,29>": "SRP_Utilities.chm::/SRP_Utilities_Extract_Xml.htm",
                "<2,30>": "SRP_Utilities.chm::/SRP_Utilities_Save_Screenshot.htm",
                "<2,31>": "SRP_Utilities.chm::/SRP_Utilities_Join_Arrays.htm",
                "<2,32>": "SRP_Utilities.chm::/SRP_Utilities_TcpClient.htm",
                "<2,33>": "SRP_Utilities.chm::/SRP_Utilities_Taskbar.htm"
            }
        }
    }
}